@charset "EUC-JP";
/* CSS Document */

body {
	font-size: 14px;
	line-height: 160%;
	font-family:Meiryo,"Hiragino Kaku Gothic ProN", sans-serif;
	color:#333;
}

#base {
	width: 100%;
	margin: 5px auto;
}

table.cntct {
 width: 100%;
 text-align: left;
 font-size: 16px;
 margin:0 auto;
 border-collapse:collapse;
 border-spacing:0;
}

table.cntct th span {
 background: #ff3333;
 color: #fff;
 border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 padding: 2px 5px;
 margin-left: 8px;
 font-weight: normal;
 font-size: 14px;
}

table.cntct th {
 width:250px;
 background: #efefef;
 border-top: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 border-collapse: collapse;
 vertical-align: middle;
 padding: 15px;
 line-height: 1.8;
 white-space: nowrap;
}

table.cntct th span {
 background: #ff3333;
 color: #fff;
 border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 padding: 2px 5px;
 margin-left: 8px;
 font-weight: normal;
 font-size: 14px;
 float:right;
}
table.cntct td {
 border-top: 1px solid #ccc !important;
 border-right: none !important;
 border-bottom: 1px solid #ccc !important;
 border-left: none !important;
 border-collapse: collapse;
 vertical-align: top;
 padding: 15px;
 background:#ffffff;
}

table.cntct td.check {
 color: #ff0000;
 line-height: 1.7;
}

table.cntct td li {
 margin-top: 5px;
 margin-left:0;
 vertical-align: middle;
}

table.cntct td li input[type="radio"] {
 margin-right: 5px;
 margin-top: -1px;
 vertical-align: middle;
}

table.cntct td input[type="text"],
table.cntct td input[type="tel"],
table.cntct td input[type="email"],
table.cntct td textarea
 {
	border: 1px solid #999;
	width: 75%;
	padding: 10px 5px;
}

table.cntct td.td01 input[type="text"]
 {
	border: 1px solid #999;
	width: 20% !important;
	padding: 10px 5px;
}

table.cntct td input.short {
	width: 40%;
}
table.cntct td ul {
 margin-bottom: 20px;
 padding-top: 5px;
}

table {
	border-collapse: collapse;
	border: 1px solid #ccc;
}
th {
	font-weight: normal;
	text-align: left;
	background: #f2f2f2;
	border: 1px solid #ccc;
}

th.catalogimg {
 text-align:center !important;
}

th.catalogimg img {
 border:1px solid #ccc !important;
}

td {
	background: #fff;
	border: 1px solid #ccc;
}

h1 {
	color: #333;
	font-size: 18px;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	border-left:#1a79b1 solid 5px;
	padding-left: 10px;
	background-color: #e8f5fd;
	color: #333;
}

h3 {
	font-size:16px;
	color: #333;
}

.hissu {
	float:right;
	color: #fff;
	font-size:12px;
	background:#ff0000;
	padding:2px;
}

td p {
	font-size:14px;
}

/* 送信ボタン */
input#button0 {
	width: 150px;
	height: 40px;
}

input#button1 {
	width: 150px;
	height: 40px;
}

/* リセットボタン */
input#button2 {
	width: 100px;
	height: 40px;
}

/* 「個人情報の取り扱いについて」に同意 */
.privacy {
	border:1px solid #f00;
	padding:15px;
	text-align:center;
	background: #FEF;
}

.btns input {
 /*float:left;*/
 font-size: 18px;
 width: 200px;
 margin: 0 auto;
 text-align: center;
 display:block;
 color: #fff;
 padding:15px 0 10px 0;
 background: #339966;
 border-top: 0;
 border-right: 0;
 border-left: 0;
 border-bottom: 5px solid #336633;
 border-right:0 !important;
 border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 cursor: pointer;
	}
.btns input:hover {
 background: #4fa879;
	}
.btns input.back {
		background: #66cc99;
		border-color: #669966;
	}
.btns input.back:hover {
		background: #7bd6a6;
	}

.btns03 input {
 /*float:left;*/
 font-size: 18px;
 width: 200px;
 margin: 0 auto;
 text-align: center;
 display:block;
 color: #fff;
 padding:15px 0 10px 0;
 background: #339966;
 border-top: 0;
 border-right: 0;
 border-left: 0;
 border-bottom: 5px solid #336633;
 border-right:0 !important;
 border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 cursor: pointer;
	}
.btns input:hover {
 background: #4fa879;
	}
.btns03 input.back {
		background: #66cc99;
		border-color: #669966;
	}
.btns03 input.back:hover {
		background: #7bd6a6;
	}

input[type="submit"] {
  -webkit-appearance: none;
}



/* スマホだけに適用するCSS */
@media screen and ( max-width:600px )
{

input[type="submit"] {
  -webkit-appearance: none;
}

table.cntct {
 width: 100% !important;
 font-size: 15px !important;
 margin-top:-10px;
 margin-bottom: 0;
 padding:0;
 overflow:hidden;
 border-top:none !important;
 border-right:none !important;
 border-bottom:none !important;
 border-left:none !important;
}


table.cntct th {
 width: 97%;
 display:block;
 background: #efefef;
 border-collapse: collapse;
 vertical-align: middle;
 padding: 7px 0 7px 7px !important;
 line-height: 1.8;
 white-space: nowrap;
 /*border-top:none !important;*/
 border-right:none !important;
 border-left:none !important;
 overflow:hidden;
}

table.cntct th span {
 background: #ff3333;
 color: #fff;
 border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 padding: 2px 5px;
 margin-right: 8px;
 font-weight: normal;
 font-size: 14px;
}

th.catalogimg img {
 text-align:center !important;
 width:90px !important;
}

table.cntct td {
 width: 95%;
 display:block;
 vertical-align: top;
 padding: 10px 0 10px 15px;
 border-top:none !important;
 border-right:none !important;
 border-bottom:none !important;
 border-left:none !important;
}

table.cntct td.borderbottom {
 width: 95%;
 display:block;
 vertical-align: top;
 padding: 15px 15px 0 15px;
 border-top:0;
 border-right:1px solid #ccc;
 border-bottom:1px solid #ccc;
 border-left:1px solid #ccc;
}

table.cntct td.check {
 color: #ff0000;
 line-height: 1.7;
}
table.cntct td p.listtl {
 font-weight: bold;
 padding: 5px 5px 3px 5px;
}

table.cntct td ul {
 margin:0;
 padding:0;
}

table.cntct td li {
 margin-top: 5px;
 margin-left:0;
 vertical-align: middle;
}
table.cntct td li input[type="radio"] {
 margin-right: 5px;
 margin-top: -1px;
 vertical-align: middle;
}
table.cntct td input[type="text"],
table.cntct td input[type="tel"],
table.cntct td input[type="email"],
table.cntct td textarea {
	border: 1px solid #999;
	width: 95%;
	padding: 10px 5px;
	font-size:16px;
}
table.cntct td textarea {
	height: 100px;
}
table.cntct td input.short {
	width: 40%;
}
table.cntct td ul {
 margin:0;
 padding-top: 5px;
}

table.cntct td.td01 input[type="text"]
 {
	border: 1px solid #ccc;
	width: 95% !important;
	padding: 10px 5px;
}
}